
Rosetta Stone Project - Enhancement #1138
Move packaging rules to separate file
08/08/2012 01:56 PM - J. Moringen

Status: Resolved Start date: 08/08/2012
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: YARP Backend Estimated time: 0.00 hour
Target version: rosetta-0.2
Description

Associated revisions
Revision 52c24559 - 08/08/2012 01:59 PM - J. Moringen
Fixed packaging rules in cpack/*.cmake
refs #1138
    -  cpack/CPackInclude.cmake: do not set CPACK_GENERATOR
    -  cpack/DebianUbuntu.cmake: fixed package filename; fixed description;

  added dependency on rosetta package

History
#1 - 08/08/2012 01:59 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

#2 - 12/04/2012 05:53 PM - J. Moringen
- Target version changed from rsb-0.9 to rosetta-0.2
